= form_for @food_material do |f|
  - if @food_material.errors.any?
    #error_explanation
      %h2= "#{pluralize(@food_material.errors.count, "error")} prohibited this food_material from being saved:"
      %ul
        - @food_material.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
